###--- >>> `knn.cv' <<<----- k-Nearest Neighbour Cross-Validatory Classification

	## alias	 help(knn.cv)

##___ Examples ___:

data(iris3)
train <- rbind(iris3[1:25,,1],iris3[1:25,,2],iris3[1:25,,3])
test <- rbind(iris3[26:50,,1],iris3[26:50,,2],iris3[26:50,,3])
cl <- factor(c(rep("s",25),rep("c",25), rep("v",25)))
knn.cv(train, cl, k=3, prob=TRUE)
attributes(.Last.value)

## Keywords: 'classif'.


